Webhooks Input - Feature #2647

Add support for multiple inputs on the same port
Description

History

#1 - 04/13/2020 10:13 PM - Luke Murphey
- Assignee set to Luke Murphey

#2 - 04/13/2020 10:32 PM - Luke Murphey
Qs:

e Can | assume that run() only gets call once for each input?
Obs: *
Solns:
¢ Track paths in a list and use that list to identify how to execute the input
o Add tracking of a list of inputs

o Instantiate servers for each port
o Have server run shared function (control access via mutex)

#3 - 04/13/2020 10:32 PM - Luke Murphey

See https://github.com/LukeMurphey/splunk-webhooks-input/issues/5

05/21/2024

1/1



https://github.com/LukeMurphey/splunk-webhooks-input/issues/5
http://www.tcpdf.org

